“Google Asistan Bu Cihazda Kullanılamaz” Hatası

4

Merhabalar, Google’ın ve gelişen yapay zekanın sonucunda Google Asistan ortaya çıktı ve artık Türkçe dilini de desteklemektedir. Fakat bazı kullanıcılar cihazlarında “google asistan bu cihazda kullanılamaz” veya “Google asistan cihazınız uyumlu değil hatası” hataları almaktadırlar. Google Asistan halen daha gelişim sürecinde olduğundan bazı sorunlar ile karşılaşılabilmektedir.

Cihaz Uyumluluğu

  • Google Asistan, minimum Android Lollipop (5.1.1 ) sürümünde çalışmaktadır. Eğer bu sürümden aşağıda Android KitKat (4.4.4) gibi sürümlere sahip iseniz Google Asistan’ı kullanamazsınız.
  • Google’ın Asistanı çalıştıran uygulaması olan “Google” uygulamasının sürümü 6.13’ten yüksek olmalıdır.
  • En az 1 GB bellek

Google Asistan nasıl kullanılır?

  • Cihazınız da Google uygulamasına giriş yapın.
  • Ayarlara girin.
  • “Google Asistan” yazan yerde ayarlar bulunuyor, ayarlar sayfasından “aç” a dokunun, artık kullanabilirsiniz.

Öneri!  Fake Numara Nasıl Alınır?

[yasr_visitor_votes size=”medium”]

4 Yorumlar
  1. VegaSS'B diyor

    Yapma ya, benim android sürümüm yetmiyormuş 🙁

  2. tahir diyor

    lan ta 5.0.1 sürümüm yürek dayanmaz **

    1. Yusuf Genç diyor

      🙁

  3. Kullanıvı diyor

    Bende o google asistan ayarlar bölumu yok android 5.1.1 j320f

Cevap bırakın

E-posta hesabınız yayımlanmayacak.